/*-----------------------------------------------------------------------------------
 *
 * Theme Name: Insurs Child Theme
 * Theme URI: https://insurswp.websitelayout.net/
 * Author: Website Layout
 * Author URI: https://www.websitelayout.net/
 * Description: This is a child theme of insurs
 * Version: 1.3
 * Template: insurs
 * Text Domain: insurs-child
 *
 * ----------------------------------------------------------------------------------- */
 
 .bg-dark {
    background: black !important;
}

h2.display-5,h3.display-6 {
    color: #78a138;
}

.elementor-element-136c4138 img {
    filter: grayscale(1);
}

.card-style4:hover {
    background-color: #2c2c2c;
}

.header-style2 .navbar-nav li.current > a, .header-style2 .navbar-nav li.current-menu-ancestor > a, .header-style2 .navbar-nav li.current-menu-item > a, .header-style2 .navbar-nav li.current-menu-parent > a {
    color: #5b5a5b;
}

span.odometer-value {
    text-align: right;
}

.text-justify {
    text-align: justify;
}

.elementor-widget-wl-feature-box-v5 p {
    text-align: justify;
}

.card-body p {
    text-align: justify;
}

.butn-style4 {
    border-radius: 30px;
}
